.nav-logo {
  height: 50px;
}
.container-fluid {
  justify-content: start !important;
}
.container-fluid li{
  align-items: center;
  display: flex;
}
.container-fluid li a{
  color: white;
  border-bottom: 1px solid red;
}